THT DUYURU

 
 
THT Yardım Merkezi THT Yardım Merkezi bölümünden; teknoloji ve bilişim ile ilgili her konu için yardım isteyebilirsiniz.

Seçenekler

Microsoft

CMLYKL - ait Kullanıcı Resmi (Avatar)
Uzman Üye
Üyelik tarihi:
04/2012
Mesajlar:
1.329
Konular:
243
Teşekkür (Etti):
113
Teşekkür (Aldı):
141
Ticaret:
(0) %
8
327
13-11-2012 19:18
#1
Front page yüklerken bir şey kurmam gerekiyormuş. Link verebilecek var mı?

saklanbac - ait Kullanıcı Resmi (Avatar)
Kıdemli Üye
Üyelik tarihi:
01/2012
Mesajlar:
2.091
Konular:
377
Teşekkür (Etti):
102
Teşekkür (Aldı):
181
Ticaret:
(0) %
13-11-2012 19:20
#2
ııs 4.0 yükle veya daha üstününü
--------------------- Saklanbac'a Kısa Bir Sessizlik


Üyelik tarihi
03-01-2012
CMLYKL - ait Kullanıcı Resmi (Avatar)
Uzman Üye
Üyelik tarihi:
04/2012
Mesajlar:
1.329
Konular:
243
Teşekkür (Etti):
113
Teşekkür (Aldı):
141
Ticaret:
(0) %
13-11-2012 19:22
#3
link versen güzel olur benim bulduğum yüklenmedi.
saklanbac - ait Kullanıcı Resmi (Avatar)
Kıdemli Üye
Üyelik tarihi:
01/2012
Mesajlar:
2.091
Konular:
377
Teşekkür (Etti):
102
Teşekkür (Aldı):
181
Ticaret:
(0) %
13-11-2012 19:25
#4
hangi sürüm lazım ?
--------------------- Saklanbac'a Kısa Bir Sessizlik


Üyelik tarihi
03-01-2012
TheKar1zma - ait Kullanıcı Resmi (Avatar)
Özel Üye
Üyelik tarihi:
10/2012
Nereden:
-
Mesajlar:
9.355
Konular:
1037
Teşekkür (Etti):
1518
Teşekkür (Aldı):
8646
Ticaret:
(0) %
13-11-2012 19:48
#5
IIS 4.0 yükle düzelir link bulamadım bulanlar elbet paylaşır
---------------------
~Haksızlıklar Karşısında Susan Dilsiz Şeytandır. (Hz.Muhammed (S.A.V))

~ HAK İSTEYENİN HAKKINI VERİN,BAŞ KALDIRANIN BAŞINI KESİN (II.ABDULHAMİT HAN) ~

https://i.hizliresim.com/Z9pQJz.png
CMLYKL - ait Kullanıcı Resmi (Avatar)
Uzman Üye
Üyelik tarihi:
04/2012
Mesajlar:
1.329
Konular:
243
Teşekkür (Etti):
113
Teşekkür (Aldı):
141
Ticaret:
(0) %
13-11-2012 19:54
#6
4.0 ve üstü lazım...
saklanbac - ait Kullanıcı Resmi (Avatar)
Kıdemli Üye
Üyelik tarihi:
01/2012
Mesajlar:
2.091
Konular:
377
Teşekkür (Etti):
102
Teşekkür (Aldı):
181
Ticaret:
(0) %
13-11-2012 19:56
#7
dostum ben aradımda 4.0 üstünü bulamadım kusura bakma

HOW TO: Use SharePoint Administrator to Upgrade IIS 4.0 or IIS 5.0 with FrontPage 2002 Server Extensions incele belki bişe bulurusn
--------------------- Saklanbac'a Kısa Bir Sessizlik


Üyelik tarihi
03-01-2012
xToFaN21x - ait Kullanıcı Resmi (Avatar)
Katılımcı Üye
Üyelik tarihi:
04/2012
Nereden:
DİYARBAKIR
Mesajlar:
945
Konular:
115
Teşekkür (Etti):
28
Teşekkür (Aldı):
170
Ticaret:
(0) %
13-11-2012 20:19
#8
Microsoft SharePoint 4.0 Aradığın Program Bu Olsa Gerek Kardeşim İnşallah Budur.

TIKLA İNDİR
---------------------
Kimseyi hafife alma..!
Unutma ki;
Bir ağaçtan bir milyon kibrit çıkar, Bir kibrit bir milyon ağaç yakar...
Baysal - ait Kullanıcı Resmi (Avatar)
Genel Sorumlu
Üyelik tarihi:
10/2012
Mesajlar:
15.190
Konular:
883
Teşekkür (Etti):
561
Teşekkür (Aldı):
5616
Ticaret:
(0) %
13-11-2012 20:25
#9
Alıntı:
saklanbac´isimli üyeden Alıntı Mesajı göster
ııs 4.0 yükle veya daha üstününü
usta yanlıs anlamada adamın okuma yazmaszı var türkçe yazıyor zaten

bu arada aynı sorun bendede vardı ıss de link bulamadım
---------------------
Ayağın topal olsun, yüreğin olmasın lenk !



İstek, öneri ve şikayetleri yalnızca özel mesajdan alıyorum.

Ban itiraz hattı ve diğer konular: [email protected]
Vip: [email protected]

Bookmarks


« Önceki Konu | Sonraki Konu »
Seçenekler